/* CSS Document */
.content1{
font-family: Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:13px;
text-decoration:none;
line-height:18px;
}
.content2{
font-family: Arial, Trebuchet MS, tahoma, Verdana ;
color:#3D3D3D;
font-size:12px;
font-weight:bold;
line-height:18px;
}
.border01{
border-width:1px;
border-style:solid;
border-color:#366F1E;
padding:2px;
}
.heading1{
font-family: Trebuchet MS, Arial, tahoma, Verdana ;
color:#378019;
font-size:28px;
font-weight:bold;
}
.phone{
font-family: Trebuchet MS, Arial, tahoma, Verdana ;
color:#173B08;
font-size:29px;
font-weight:bold;
text-shadow: 1px 1px 1px #ffffff;
}
.heading2{
font-family: Trebuchet MS, Arial, tahoma, Verdana ;
color:#ffffff;
font-size:27px;
font-weight:bold;
text-shadow: 1px 1px 1px #000000;
}
.content1_bold{
font-family: Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
.footer{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#323131;
font-size:13px;
font-weight:normal;
line-height:22px;
}
a.footer1{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#323131;
font-size:13px;
font-weight:normal;
text-decoration:underline;
}
a.footer1:hover{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#323131;
font-size:13px;
font-weight:normal;
text-decoration:none;
}